[Settings]
Check DLL versions=0
Show toolbar=1
Status in toolbar=0
Use hardware breakpoints to step=0
Restore windows=65599
Scroll MDI=1
Horizontal scroll=0
Topmost window=0
Index of default font=1
Index of default colours=0
Index of default syntax highlighting=0
Log buffer size index=0
Run trace buffer size index=1
Group adjacent commands in profile=1
Highlighted trace register=-1
IDEAL disassembling mode=0
Disassemble in lowercase=0
Separate arguments with TAB=0
Extra space between arguments=0
Show default segments=1
NEAR jump modifiers=0
Use short form of string commands=1
Use RET instead of RETN=0
Size sensitive mnemonics=2
SSE size decoding mode=0
Top of FPU stack=0
Always show memory size=1
Decode registers for any IP=0
Show symbolic addresses=1
Show local module names=0
Gray data used as filling=1
Show jump direction=1
Show jump path=1
Show jumpfrom path=1
Show path if jump is not taken=1
Underline fixups=1
Center FOLLOWed command=1
Show stack frames=1
Show local names in stack=1
Extended stack trace=1
Synchronize source with CPU=0
Include SFX extractor in code=0
SFX trace mode=0
Use real SFX entry from previous run=1
Ignore SFX exceptions=0
First pause=1
Stop on new DLL=0
Stop on DLL unload=0
Stop on new thread=0
Stop on thread end=0
Stop on debug string=0
Decode SSE registers=0
Enable last error=1
Ignore access violations in KERNEL32=1
Ignore INT3=1
Ignore TRAP=1
Ignore access violations=0
Step in unknown commands=1
Ignore division by 0=1
Ignore illegal instructions=1
Ignore all FPU exceptions=1
Warn when frequent breaks=0
Warn when break not in code=0
Autoreturn=0
Save original command in trace=0
Show traced ESP=0
Show traced flags=0
Animate over system DLLs=0
Trace over string commands=0
Synchronize CPU and Run trace=0
Ignore custom exceptions=1
Smart update=1
Set high priority=1
Append arguments=1
Use ExitProcess=1
Allow injection to get WinProc=1
Sort WM_XXX by name=0
Type of last WinProc breakpoint=0
Snow-free drawing=0
Demangle symbolic names=1
Keep ordinal in name=1
Only ASCII printable in dump=0
Allow diacritical symbols=1
String decoding=2
Warn if not administrator=1
Warn when terminating process=0
Align dialogs=1
Use font of calling window=0
Specified dialog font=0
Number of lines that follow EIP=0
Restore window positions=1
Restore width of columns=1
Highlight sorted column=0
Compress analysis data=1
Backup UDD files=1
Fill rest of command with NOPs=1
Reference search mode=0
Global search=1
Aligned search=0
Allow error margin=0
Keep size of hex edit selection=0
Modify tag of FPU register=1
Hex inspector limits=1
MMX display mode=0
Last selected options card=3
Last selected appearance card=3
Ignore case in text search=1
Letter key in Disassembler=1
Looseness of code analysis=1
Decode pascal strings=1
Guess number of arguments=1
Accept far calls and returns=1
Accept direct segment modifications=1
Decode VxD calls=1
Accept privileged commands=1
Accept I/O commands=1
Accept NOPs=1
Accept shifts out of range=1
Accept superfluous prefixes=1
Accept LOCK prefixes=1
Accept unaligned stack operations=1
Accept non-standard command forms=1
Show ARG and LOCAL in procedures=0
Save analysis to file=1
Analyse main module automatically=0
Analyse code structure=1
Decode ifs as switches=1
Save trace to file=0
Trace contents of registers=1
Functions preserve registers=0
Decode tricks=1
Automatically select register type=1
Show decoded arguments=1
Show decoded arguments in stack=1
Show arguments in call stack=0
Show induced calls=0
Label display mode=0
Label includes module name=0
Highlight symbolic labels=0
Highlight RETURNs in stack=1
Ignore path in user data file=1
Ignore timestamp in user data file=1
Ignore CRC in user data file=1
Default sort mode in Names=1
Save out-of-module user data=1
Tabulate columns in log file=0
Append data to existing log file=0
Flush gathered data to log file=0
Skip spaces in source comments=1
Hide non-existing source files=1
Tab stops=8
File graph mode=2
Show internal handle names=0
Hide irrelevant handles=1
[History]
Executable[0]=D:\Games\Victus\Fiesta.exe
View file=
View text file=
Object file=C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\XInput.lib
Import library=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\XInput.lib
Log file=log.txt
Run trace file=rtrace.txt
API help file=
Text save file=
Symbolic data path=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Extras\Symbols\retail\x86\dll
UDD path=.\UDD
Plugin path=.\Plugins
Executable[1]=D:\Games\Falou Online\Falou.pirate-20160625-1335.bin
Executable[2]=D:\Games\Falou Online\Falou.bin
Executable[3]=D:\Games\Game Power 7\Arafiesta\Fiesta-ClassTest.bin
Executable[4]=D:\Games\Game Power 7\Arafiesta\Fiesta.bin
Executable[5]=C:\Falou Server\Zone00\Zone.no-service.exe
[Arguments]
Executable[1]=-osk_server 94.23.51.193 -osk_token fhEw4Ws0Uy5bcHJ0NNn7t2L4Sh8f6OyOK2L
Executable[2]=-osk_server 94.23.51.193 -osk_token EcJWksHkhpPv0aEe8Fc4Zh10xRGI6YoUW7q
Executable[3]=
Executable[4]=
Executable[5]=
Executable[0]=
Argument[0]=-osk_server 94.23.51.193 -osk_token fhEw4Ws0Uy5bcHJ0NNn7t2L4Sh8f6OyOK2L
Argument[1]=-osk_server 94.23.51.193 -osk_token uzuoWrt6riTKwRgTCN8bGfEudDdybgX8Ykr
Argument[2]=-osk_server 94.23.51.193 -osk_token mSAA1FrAoSc3SiXOe93rnmaH6Yysh34itR8
Argument[3]=-osk_server 94.23.51.193 -osk_token Plnlp8WWgTPjqCcZHXtbtmTOwi3AZ2KP7Rm
Argument[4]=-osk_server 94.23.51.193 -osk_token OKQtAlUCgxXXMHBSAWE1eTXgjt4kSkdFXRh
Argument[5]=-osk_server 94.23.51.193 -osk_token YnKXJJyBqeSGT3wRlvk69hhKATkYT6khCrv
Argument[6]=-osk_server 94.23.51.193 -osk_token UuFZVAj9z46qygh7yVEUBdqCpUciQXMRscP
Argument[7]=-osk_server 94.23.51.193 -osk_token tJmWhiw6UvjT7Q1oejBxxXywXbv6uCx2Jpz
Argument[8]=-osk_server 94.23.51.193 -osk_token WMJ55tM72KXIuN7BTXQBqblLOivoc3fb2XH
Argument[9]=-osk_server 94.23.51.193 -osk_token 8blMXPQKet9eoQxmtRFABlWvUp4mYfcZb20
Argument[10]=-osk_server 94.23.51.193 -osk_token pJx9QYR3FvDY2eayZPN4fCv9wpyOgW3Us0Y
Argument[11]=-osk_server 94.23.51.193 -osk_token qonJhMvhF9SnKtNThfaKYV00MYDXxmoGkZ9
Argument[12]=-osk_server 94.23.51.193 -osk_token omqQBi1WFazcV3xMGoOIq9GkY4TTx0Uox7p
Argument[13]=-osk_server 94.23.51.193 -osk_token 7jaYCxD6aHQPpd7dF7zJwdPPi1og7awmtHw
Argument[14]=-osk_server 94.23.51.193 -osk_token EcJWksHkhpPv0aEe8Fc4Zh10xRGI6YoUW7q
Argument[15]=-osk_server 94.23.51.193 -osk_token eP5EYkL8YlQiewJboeh3IWwOYsjIquynR84
Argument[16]=-osk_server 94.23.51.193 -osk_token zwLyDvKkuhNRs3gIiJcNCY1rps6BUwCzfro
Argument[17]=-osk_server 94.23.51.193 -osk_token QXWfs6NbbvKcuO7495gDDx5fihdcPV9PzZo
Argument[18]=-osk_server 94.23.51.193 -osk_token 9rH7LXW94SJewEuYPTTQ6nwlgCLjhAsyvtN
Argument[19]=-osk_server 94.23.51.193 -osk_token 0DspiSqceLE4CP5H9g1pLRxX367vETZfjDs
Argument[20]=-osk_server 94.23.51.193 -osk_token klear:fuckyou
[System]
Options position=491,108
[Plugin Bookmarks]
Restore bookmarks window=0
[Plugin Command line]
Restore command line window=0
[Placement]
OllyTest=684,52,798,570,1
CPU=1,0,1297,735,1
CPU subwindows=549,975,511,509,399,768,393,768
Executable modules=1301,561,618,186,1
Breakpoints=3,727,938,210,1
References=583,187,1227,607,1
Memory map=1305,187,606,374,1
Threads=1305,0,613,187,1
Run trace=266,61,1117,707,1
Log data=940,747,978,216,1
Source=88,88,372,207,1
Call tree=560,467,560,467,1
Script Execution=1330,201,553,374,1
Script Window=115,115,686,184,1
Call stack=1240,560,433,184,1
Handles=472,450,1182,503,1
Script Log Window=1321,635,560,311,1
Revetest=85,102,1688,934,1
PolyMorphic BreakPoint Manager=0,8,506,186,1
Windows=654,154,945,618,1
SEH chain=250,250,278,186,1
Watch expressions=1159,572,521,175,1
Patches=225,225,848,186,1
Ultra String Reference Plugin=225,225,952,585,1
[Appearance]
CPU scheme=0
CPU Disassembler=1,0,0,0,1
CPU Dump=1,0,1,0,4353,0
CPU Stack=1,0,0,0
CPU Info=1,0,0,0
CPU Registers=1,0,1,0
Executable modules=1,0,1,0,0
Breakpoints=1,0,1,0,0
References=1,0,1,0,0
Memory map=1,0,1,0,0
Threads=1,0,1,0,0
Run trace=1,0,1,0,0
Log data=1,0,1,0,0
Source=1,0,0,0,0
Call tree=1,0,1,0,0
Script Execution=1,0,1,0,0
Script Window=1,0,1,0,0
Call stack=1,0,1,0,0
Handles=1,0,1,0,0
Script Log Window=1,0,1,0,0
PolyMorphic BreakPoint Manager=1,0,1,0,0
Windows=1,0,1,0,0
SEH chain=1,0,1,0,0
Watch expressions=1,0,1,0,0
Patches=1,0,1,0,0
Ultra String Reference Plugin=1,0,1,0,0
[Columns]
CPU Disassembler=59,158,273,1536
CPU Dump=54,288,102
CPU Stack=54,70,978
Executable modules=54,55,54,94,36,1536
Breakpoints=57,53,256,218,1536
References=74,225,1536
Memory map=54,54,56,55,170,24,27,28,1536
Threads=57,54,66,174,60,54,72,72
Run trace=54,54,54,54,547,1536
Log data=54,1563
Source=48,1536
Call tree=192,192,192,192
Script Execution=30,240,90,54,120
Script Window=54,600
Call stack=54,54,216,168,54
Handles=54,90,36,54,18,110,1536
Script Log Window=54,780
PolyMorphic BreakPoint Manager=84,30,240,120
Windows=78,192,54,54,54,54,54,54,54,1536
SEH chain=54,192
Watch expressions=216,1536
Patches=54,30,48,192,192,1536
Ultra String Reference Plugin=54,240,1536
[Colours]
Scheme[0]=0,12,8,18,7,8,7,13
Scheme name[0]=Black on white
Scheme[1]=14,12,7,1,3,7,3,13
Scheme name[1]=Yellow on blue
Scheme[2]=1,12,3,11,14,2,7,13
Scheme name[2]=Marine
Scheme[3]=15,12,7,0,8,11,7,13
Scheme name[3]=Mostly black
Scheme[4]=0,12,8,18,7,8,7,13
Scheme name[4]=Scheme 4
Scheme[5]=14,12,7,1,3,7,3,13
Scheme name[5]=Scheme 5
Scheme[6]=1,12,3,11,14,2,7,13
Scheme name[6]=Scheme 6
Scheme[7]=15,12,7,0,8,11,7,13
Scheme name[7]=Scheme 7
[Fonts]
Font[0]=12,8,400,0,0,0,255,2,49,0
Face name[0]=Terminal
Font name[0]=OEM fixed font
Font[1]=9,6,700,0,0,0,255,0,48,1
Face name[1]=Terminal
Font name[1]=Terminal 6
Font[2]=15,8,400,0,0,0,0,2,49,0
Face name[2]=Fixedsys
Font name[2]=System fixed font
Font[3]=14,0,400,0,0,0,1,2,5,0
Face name[3]=Courier New
Font name[3]=Courier (UNICODE)
Font[4]=10,6,400,0,0,0,1,2,5,0
Face name[4]=Lucida Console
Font name[4]=Lucida (UNICODE)
Font[5]=9,6,700,0,0,0,255,0,48,0
Face name[5]=Terminal
Font name[5]=Font 5
Font[6]=15,8,400,0,0,0,0,2,49,0
Face name[6]=Fixedsys
Font name[6]=Font 6
Font[7]=14,0,400,0,0,0,1,2,5,0
Face name[7]=Courier New
Font name[7]=Font 7
[Syntax]
Commands[0]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Operands[0]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Scheme name[0]=No highlighting
Commands[1]=0,4,124,112,9,64,64,13,111,8,12,0,0,0
Operands[1]=1,0,4,13,65,1,112,6,0,0,0,0,0,0
Scheme name[1]=Christmas tree
Commands[2]=0,0,124,112,0,64,64,0,96,0,0,0,0,0
Operands[2]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Scheme name[2]=Jumps'n'calls
Commands[3]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Operands[3]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Scheme name[3]=Hilite 3
Commands[4]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Operands[4]=0,0,0,0,0,0,0,0,0,0,0,0,0,0
Scheme name[4]=Hilite 4
[Import libraries]
Implib[0]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d2d1.lib
Implib[1]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3d9.lib
Implib[2]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3d10.lib
Implib[3]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3d10_1.lib
Implib[4]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3d11.lib
Implib[5]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dcompiler.lib
Implib[6]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\D3DCSX.lib
Implib[7]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\D3DCSXd.lib
Implib[8]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx9.lib
Implib[9]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx9d.lib
Implib[10]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx10.lib
Implib[11]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx10d.lib
Implib[12]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx11.lib
Implib[13]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx11d.lib
Implib[14]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dxof.lib
Implib[15]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dinput8.lib
Implib[16]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dsetup.lib
Implib[17]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dsound.lib
Implib[18]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dwrite.lib
Implib[19]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\DxErr.lib
Implib[20]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dxgi.lib
Implib[21]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\dxguid.lib
Implib[22]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\X3DAudio.lib
Implib[23]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\xapobase.lib
Implib[24]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\xapobased.lib
Implib[25]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\XAPOFX.lib
Implib[26]=C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\XInput.lib
[Object files]
Obj[0]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d2d1.lib
Obj[1]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3d10.lib
Obj[2]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3d10_1.lib
Obj[3]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3d11.lib
Obj[4]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dcompiler.lib
Obj[5]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\D3DCSX.lib
Obj[6]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\D3DCSXd.lib
Obj[7]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx9.lib
Obj[8]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx9d.lib
Obj[9]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx10.lib
Obj[10]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx10d.lib
Obj[11]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx11.lib
Obj[12]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dx11d.lib
Obj[13]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3dxof.lib
Obj[14]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\ddraw.lib
Obj[15]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dinput8.lib
Obj[16]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dsetup.lib
Obj[17]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dsound.lib
Obj[18]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dwrite.lib
Obj[19]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\DxErr.lib
Obj[20]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dxgi.lib
Obj[21]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\dxguid.lib
Obj[22]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\X3DAudio.lib
Obj[23]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\xapobase.lib
Obj[24]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\xapobased.lib
Obj[25]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\XAPOFX.lib
Obj[26]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\XInput.lib
Obj[27]=1,C:\Program Files (x86)\Microsoft DirectX SDK (August 2009)\Lib\x86\d3d9.lib
Obj[28]=1,C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3dx9.lib
Obj[29]=1,C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Lib\x86\d3d9.lib
[Plugin Stealth64]
PEB!IsDebugged=1
PEB!NtGlobalFlags=1
HeapFlags=1
SeDebugPrivelege=1
HideDRX=1
ProtectDRX=1
NtQueryInformationProcess=1
NtQuerySystemInformation=1
NtQueryObject=1
NtSetInformationThread=1
FindWindow=1
BuildHwndList=1
NtOpenProcess=1
NtClose=1
BlockInput=1
NtUserGetForegroundWindow=1
NtUserQueryWindow=1
FakeParent=1
HandleSingleStepExceptions=1
HandleOutputDebugString=1
HandlePageGuard=1
HandleInt2D=1
FreezeTime=0
TraceOverExceptions=0
[Plugin ODbgScript]
MRU1=
MRU2=
MRU3=
MRU4=
MRU5=
Restore Script window=1
Restore Script Log=0
ScriptDir=
BP_FILE=
BP_0001=
NRU1=
[Plugin PhantOm]
VERSION=185
HIDENAME=extremhide
CAPTEXT=Phant0m
PRETEXT=yOo
DELTARDTSC=33000
PEB=1
BUG=1
DRX=1
DRIVER=0
RDTSC=0
SETCONTEXT=0
BLOCK=1
GETCOUNT=0
COMP64=1
REMOVEEP=0
HANDLE=0
CAPTION=1
WINDOWS=0
NEWBREAK=0
ZWQIP=1
[Plugin StrongOD]
CreateProcessMode=0
HidePEB=0
IsPatchFloat=0
IsAdvGoto=0
KernelMode=0
KillPEBug=0
SuperEnumMod=0
AdvAttach=0
SkipExpection=0
OrdFirst=0
BreakOnLdr=0
BreakOnTls=0
RemoveEpOneShot=0
ShowBar=0
LoadSym=0
AutoUpdate=0
HideWindow=1
HideProcess=1
ProtectProcess=1
DriverKey=-82693034
DriverName=fengyue0
UpdateURL=http://www.cracklife.com/sod/update.txt
[Plugin Ultra String Reference Plugin]
Restore UStrRef Window=0
[Exceptions]
Custom[0]=000006BA,000006BA
Custom[1]=0000071A,0000071A
Custom[2]=0EEDFADE,0EEDFADE
Custom[3]=40010006,40010006
Custom[4]=406D1388,406D1388
Custom[5]=E0000001,E0000001
Custom[6]=E06D7363,E06D7363
